<?xml version="1.0" encoding="utf-8"?>
<com.moji.scrollview.HorizontalScrollViewMonitor android:id="@id/curve_scroll" android:background="@color/half_top_bg" android:paddingBottom="13.0dip" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="10.0dip" android:overScrollMode="never"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.index.view.IndexCurveView android:id="@id/curve" android:layout_width="fill_parent" android:layout_height="142.0dip" />
</com.moji.scrollview.HorizontalScrollViewMonitor>